%define module BSD-Resource
Name: perl-%module
Version: 1.23
Release: alt1

Summary: BSD process resource limit and priority functions
License: distributable
Group: Development/Perl

Url: http://search.cpan.org/dist/BSD-Resource/
Source: %module-%version.tar.bz2

# Automatically added by buildreq on Fri Nov 01 2002
BuildRequires: perl-devel

%description
A module providing an interface for testing and setting process
limits and priorities.

%prep
%setup -q -n BSD-Resource-%version

%build
%__rm -fv t/[sg]etpriority.t
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README ChangeLog
%perl_vendor_archlib/BSD*
%perl_vendor_autolib/BSD*
%perl_vendor_man3dir/*

%changelog
* Mon Oct 20 2003 Alexey Tourbin <at@altlinux.ru> 1.23-alt1
- 1.23
- disable [sg]etpriority test as they assume current priority being zero

* Wed Mar 19 2003 Stanislav Ievlev <inger@altlinux.ru> 1.22-alt1
- 1.22

* Fri Nov 01 2002 Stanislav Ievlev <inger@altlinux.ru> 1.17-alt1
- Inital build for ALT
